Question

2
Replies
63
Views
SunavaB6 Member since 2018 1 post
Infosys Ltd
Posted: 2 years ago
Last activity: 2 years 2 months ago
Closed

Require Flash version that works with PRPC 6.2 SP2

Problem Description:

We need to know exact flash version on which the workbasket summary UI is built (attached screenshot). We are automating TB CEM application with TOSCA, where we are facing issue for steering the flash application.

Version Details on which application is built on: PRPC 6.2 SP2

FYI - we have checked with TOSCA and they said they could help us if they knew the flash versions that are supported on Pega application

***Updated by moderator: Lochan to update title and text***

Data Integration User Interface SR Exists
Moderation Team has archived post
Share this page LinkedIn